﻿body {
    width: 100%;
    height: 100%;
    text-align: center;
    /*background-color: white;*/
    background-color: #d5fefd;
    background-image: linear-gradient(315deg, #d5fefd 0%, #fffcff 74%);
}
#body_top{
    width:99%;
    height:12%;
    position:absolute;
    margin:auto;
    border-bottom:3px double black;
    padding-bottom:5px;
}
#body_middle {
    width: 99%;
    position: absolute;
    top: 15%;
    height: 78%;
    overflow: scroll;
}
#body_bottom {
    width: 99%;
    height: 4%;
    bottom: 0;
    position: absolute;
    border-top: 3px double black;
    padding-bottom:20px;
    color:black;
}
#body_top_left{
    width:30%;
    height:100%;
    display:inline-block;
    text-align:center;
}
#body_top_right {
    width: 69%;
    height: 100%;
    display:inline-block;
    text-align:center;
}
#body_logo {
    height: 100%;
    width: 47%;
    display: inline-block;
}
#body_menu{
    display:inline-block;
    width:100%;
    height:100%;
    overflow:hidden;
}
.menu_item {
    color: black;
    text-align: center;
    text-decoration: none;
    font-size: 1.5em;
    display:inline-block;
    padding-left:20px;
    padding-right:20px;
    padding-top:3.5%;
    padding-bottom:3.5%;
}
.menu_item:hover{
    background-color: darkseagreen;
    color: white;
    transition:0.2s;
    border-radius:5px;
}
/*Home.html*/
.home_img{
    width:65%;
    height:100%;
    margin:auto;
}
/*About Us*/
#aboutUs_div1{width:50%;margin:auto;}
#aboutUs_div1 p{text-align:left;}
.aboutUs_table{margin:auto; width:50%;}
.aboutUs_table tr td:nth-child(1){font-weight:bold;text-align:left;}
.aboutUs_table tr td:nth-child(2){text-align:left;}
/*Services.html*/
#services_div{width:50%;margin:auto;}
#services_div p{text-align:left;}
#services_div ul li{text-align:left;}
/*Contacts.html*/
#contacts_div{width:50%;margin:auto;}
#contacts_div table{width:100%;margin-top:50px;}
#contacts_div table tr td{padding:1%;}
#contacts_div table tr td:nth-child(1){text-align:right;font-weight:bold;}
#contacts_div table tr td:nth-child(2){text-align:left;padding-left:10px;}
/*Documents*/
.documents_table {
    width: 30%;
    margin: auto;
}
.documents_table tr td{padding:1%;}
.documents_table tr td:nth-child(1){width:7%;color:red;text-align:center;}
.documents_table tr td:nth-child(2){width:93%;text-align:left;}